@font-face {
  font-family: "Kanit-Light";
  src: url("../static/fonts/Kanit-Light.eot");
  src: url("../static/fonts/Kanit-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Light.woff") format("woff"), url("../static/fonts/Kanit-Light.ttf") format("truetype"), url("../static/fonts/Kanit-Light.svg#Kanit-Light") format("svg"); }

html, body {
  padding: 0;
  margin: 0;
  font-family: "Kanit-Light", tahoma; }

* {
  box-sizing: border-box;
  font-family: "Kanit-Light", tahoma; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

ul, li {
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

a, a:link, a:visited, a:hover, a:active {
  text-decoration: none;
  color: inherit;
  cursor: pointer; }

section {
  position: relative;
  display: block;
  width: 100%; }
